Subject: Re: Payroll 12/12-12/25: Notes Review
From: Christine Lee <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Dani Balarezo <[email-masked]>, Joel Graham <[email-masked]>, Colin Havener <[email-masked]>, Nick Vincent <[email-masked]>, Katie McClusky <[email-masked]>, Luca Burnett <[email-masked]>, Ashish Dabral <[email-masked]>, Gene Frisco <[email-masked]>, [email-masked]
Date: Tue, 27 Dec 2016 09:05:23 -0500

Hi Daisy, Brenna, and Joel,

I was just reviewing my personal tips for the last two days that I worked
in the spa and it seems a bit odd.

I didn't receive any tip envelopes those two days and I don't have any tip
on card from about half the people I performed services on which is highly
unusual.

These are the services in question:
Janelle Conlin
Lilian Fernandes
Melissa Caamano

Is it possible that tip may have gone to another SP?

Christine

On Mon, Dec 26, 2016 at 10:30 AM, Accounts Department <
[email-masked]> wrote:

> Dear Managers:
>
> Please review the notes below, we are going to prepare the upcoming
> paycheck this Friday and let me know if anything updates *no more than
> 12/27, Tuesday, at 10:00 AM. *
>
> *New Hire Setup*
> Asif Ullah: need new hire paperwork
> Amber Fullwood: received her SSN & driver license, need W-4 & I-9.
> Lohan Sydney: need new hire paperwork
> Rayn Rayna: need new hire paperwork
> Lauren Salvaterria: received paperwork @Hair, Park Ave
> Any new hire @SeaTac?
>
> To Dani, plz send me Housekeeping hours.
>
> *Payroll Advance Reminder:*
>
>    - Cecilla Pazmino: what she owes $100 as of 12/16
>
> *Payroll Adjustment*
> To Ashish
>
>    - Katlyn oneil: 12/11 Dana Valcarcel Sales ID 180595 switch tip from
>    Candice Porrett
>    - Bimala: 12/10 Regina Fang Sales ID 180399 switch tip from Christine
>    Lee
>    - 12/17 Frances Klein Sales ID 181497 switch tip from Christine Lee
>    - Lawrence May: 12/14 Laura Burdette Sales ID 180977 switch tip from
>    Katie McClusky
>    - Karen: class hour on 12/12, 9 AM to 12:30 PM
>    - Yarizza Rodriguez: 2 days Front Line pay for $20/hr and 9.82 hours
>    in total
>    - Amber Fullwood: no lunch break 12/16, 12/17, 12/23, 12/24
>    - Have you get info from Joel about Willbert Supreme Brown's payroll
>    on Zephan Ellenbogen appointment?
>    - Brenna: adjust her lunch hours plz
>    - Teena: 12/20 til 1:00 pm, 12/23 till 9:00 pm
>
> To Joel
>
>    - Please advice Ashish to calculate Spartak payroll on Sadia Siddiqi
>    service. See details in 12/19 email, I also forward you yesterday.
>    - Steven forgot to clock out on 12/25
>
> To Luca/Colin (Plz provide their hours)
>
>    - Zulema Santana forgot to clock out on 12/19
>    - Nicole Kranz forgot to clock out on 12/23.
>
> To Katie: plz confirm the training hours in Ashish's excel on 12/23, I
> just forward you again.
>
>
> *Employee Reimbursement*
> Any reimbursement notes please edit it here and send us the expense form
> which needs to attach the purchase receipts.
>
>
> Thank you,
> Daisy
> Asanda Accounts Department
>
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>